<head>
  <title>simple-todos</title>
</head>

<body>
  <h1>Welcome to Meteor!</h1>

  {{> hello}}
  {{> info}}
</body>

<template name="hello">
  <button class="clickme">Click Me</button>
  <p>You've pressed the button {{counter}} times.</p>
</template>

<template name="info">
  <h2>Learn Meteor!</h2>
  <ul>
    <li><button class="link">Send data</button></li>
    <li><button class="dev">Open Dev Tool</button></li>
    <li><button class="restart">Restart App</button></li>
    <li><button class="close">Close App</button></li>
  </ul>
</template>
